Loading...
Searching...
No Matches
bsp_brush_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

int | firstside
int | numsides
int | shaderIndex

## Member Data Documentation

## firstside

int bsp_brush_t::firstside

## numsides

int bsp_brush_t::numsides

## shaderIndex

int bsp_brush_t::shaderIndex

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h